Digitale Infrastruktur - kanban #4642

Neuer Status Tessin:
21 February 2013 16:00 - Apophis

Status: k_backlog Start date: 21 February 2013
Priority: Normal Due date: 30 April 2013
Assignee: % Done: 60%

Category: Estimated time: 2.00 hours
Target version:

Description

e Forum verschieben in non-section Bereich

Redmine anpassen (Projekt bleibt bestehen, aber muss umbenannt werden, es ist keine Sektion)

LDAP: Sektion I6schen (Assign: Stefan)

Sektionsmap: Ti wieder entfernen (Assign: corvus)

Mail-adressen: u.U. mit GL abklaren welche adressen sie weiter benlitzen dirfen, falls sie sie schon nutzen (Assign: simon rupf)

bitte commets wenn noch was fehlt

Related issues:
Related to Digitale Infrastruktur - Task / Tache #3508: Zugriffsrechte PP Ticino Closed 29 July 2012 31 March 2013

History

#1 - 21 February 2013 16:01 - Apophis
- % Done changed from 0 to 20

Forum done

#2 - 21 February 2013 16:06 - Apophis
- Assignee changed from Apophis to Exception

- % Done changed from 20 to 40

Redmine:

e Removed from section list
¢ renamed to "Gruppo Ticino"

#3 - 21 February 2013 22:08 - Exception
- Assignee changed from Exception to corvus

- % Done changed from 40 to 60

slapd.sections.count--;

#4 - 21 February 2013 22:11 - Apophis

Simon kann ja ein bisschen Italienisch, ist "Gruppo Ticino" ok, oder musste man da das adjektiv verwenden?

#5 - 10 March 2013 13:36 - oschad
- Due date changed from 31 March 2013 to 30 April 2013
- Status changed from Needs Work to k_todo

- Assignee deleted (corvus)

Wegen Migration verschoben

#6 - 10 March 2013 19:32 - Simon Rupf

Gruppo Ticino: entweder Grupo Ticino oder Pirati Ticinesi
Die Mailadressen wurden bereits in die info@piratenpartei.ch-Adresse umgebogen, die persdnlichen Adressen kdnnen sie ja behalten, solange sie
Mitglieder sind.

#7 - 10 March 2013 19:33 - tuor

- Assignee set to tuor

#8 - 10 March 2013 20:27 - oschad

- Tracker changed from Task / T4che to kanban

#9 - 10 March 2013 20:58 - tuor

Im Redmine finde ich keine Sektion Tessin. Nur Gruppo Ticino. Die beiden einzigen Benutzer die in letzter Zeit dort etwas getan haben: rodrigo und
Kira May. Wer sollte dort noch Leader/Manager sein? Bzw. ein einer zweiten Fase, wer sollte member sein? Ich frage den Vorstand. Nach Antwort
werde ich weitermachen, wenn erwiinscht.

#4825

#10 - 10 March 2013 20:59 - tuor
- Status changed from k_todo to k_backlog

- Assignee deleted (tuor)
